@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.devops-consulting-section {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding: 60px 8% !important;
    max-width: 1600px !important;
    width: 80% !important;
    margin: 0 auto !important;
    background-color: #fff !important;
}

.devops-consulting-section .devops-content {
    max-width: 45% !important;
}

.devops-consulting-section h1 {
    font-size: 2rem !important;
    color: #000000 !important;
    margin-bottom: 20px !important;
    font-weight: 600 !important;
}

.devops-consulting-section p {
    font-size: 1.2rem !important;
    color: #666 !important;
    margin-bottom: 30px !important;
}

.devops-consulting-section .devops-button {
    display: inline-block !important;
    padding: 15px 30px !important;
    border: 1px rgba(0, 65, 151, 1) solid !important;
    color: rgba(0, 65, 151, 1) !important;
    font-weight: bold !important;
    font-size: 1.2rem !important;
    border-radius: 30px !important;
    text-decoration: none !important;
    transition: background-color 0.3s, color 0.3s !important;
}

.devops-consulting-section .devops-button:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: #fff !important;
}

.devops-consulting-section .devops-container {
    max-width: 100% !important;
    margin-right: 200px !important;
}

.devops-consulting-section .devops-container img {
    width: 150% !important;
    object-fit: cover !important;
}

/* Responsive adjustments for mobile devices */
@media (max-width: 768px) {
    .devops-consulting-section {
        flex-direction: column !important;
        text-align: center !important;
        padding: 30px !important;
    }

    .devops-consulting-section .devops-content {
        max-width: 100% !important;
        margin-bottom: 20px !important;
    }

    .devops-consulting-section .devops-container {
        max-width: 100% !important;
    }

    .devops-consulting-section h1 {
        font-size: 2rem !important;
    }

    .devops-consulting-section p {
        font-size: 1rem !important;
    }

    .devops-consulting-section .devops-button {
        font-size: 1rem !important;
        padding: 12px 25px !important;
    }

    .devops-consulting-section .devops-container img {
        width: 100% !important;
    }
}

@media (max-width: 480px) {
    .devops-consulting-section .devops-container {
        max-width: 100% !important;
        margin-right: 0px !important;
    }

    .devops-consulting-section .devops-container img {
        width: 100% !important;
        border-radius: 10px !important;
        object-fit: cover !important;
    }

    .devops-consulting-section {
        padding: 20px !important;
    }

    .devops-consulting-section h1 {
        font-size: 2rem !important;
    }

    .devops-consulting-section p {
        font-size: 0.9rem !important;
    }

    .devops-consulting-section .devops-button {
        font-size: 0.9rem !important;
        padding: 10px 20px !important;
    }
}

.reinvent {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding: 50px !important;
    background-color: #f9f9f9 !important;
    max-width: 100% !important;
    margin-bottom: 100px !important;
}

.reinvent-left-text {
    width: 50% !important;
    display: flex !important;
    justify-content: center !important;
    align-content: center !important;
    margin-bottom: 50px !important;
}

.reinvent-left-text h2 {
    font-size: 1.5rem !important;
    color: #000000 !important;
    width: 80% !important;
    font-weight: 500 !important;

}

.reinvent-right-text {
    width: 50% !important;
    text-align: left !important;
    
}

.reinvent-right-header {
    display: flex !important;
    align-items: center !important;
    margin-bottom: 20px !important;
}

.reinvent-right-header .reinvent-line {
    display: block !important;
    width: 80% !important;
    height: 2px !important;
    background-color: rgba(0, 65, 151, 1) !important;
    margin-right: 10px !important;
}

.reinvent-right-header h3 {
    font-size: 1.2rem !important;
    color: #333 !important;
    font-weight: 500 !important;
}

.reinvent-right-text p {
    font-size: 1rem !important;
    color: #666 !important;
}

/* responsive for mobile and small screens */
@media (max-width: 768px) {
    .reinvent {
        flex-direction: column !important;
        padding: 20px !important;
    }

    .reinvent-left-text,
    .reinvent-right-text {
        width: 100% !important;
        text-align: center !important;
        margin-bottom: 20px !important;
    }

    .reinvent-left-text h2 {
        font-size: 1.8rem !important;
        margin-bottom: 15px !important;
    }

    .reinvent-right-text {
        text-align: center !important;
    }

    .reinvent-right-header {
        justify-content: center !important;
    }

    .reinvent-right-header .reinvent-line {
        width: 80% !important;
        margin: 0 auto !important;
    }

    .reinvent-right-header h3 {
        font-size: 1.2rem !important;
    }

    .reinvent-right-text p {
        font-size: 1rem !important;
        text-align: center !important;
        margin: 0 auto !important;
        width: 90% !important;
    }

}

@media (max-width: 480px) {
    .reinvent{
        margin-bottom: 10px !important;
    }

    .reinvent-left-text {
        width: 100% !important;
        text-align: left !important;
        margin-bottom: 20px !important;
        font-weight: 400 !important;
        justify-content: first baseline !important;

    }

    .reinvent-left-text h2 {
        font-size: 1.5rem !important;
        margin-bottom: 15px !important;
        font-weight: 500 !important;
        width: 100% !important;
    }

    .reinvent-right-text {
        text-align: left !important;
    }

    .reinvent-right-header {
        justify-content: center !important;

    }

    .reinvent-right-header .reinvent-line {
        width: 80% !important;
        margin: 0 auto !important;
    }

    .reinvent-right-header h3 {
        font-size: 1rem !important;
        font-weight: 600 !important;
        text-align: left !important;
        margin-left: 5px !important;
    }

    .reinvent-right-text p {
        font-size: 0.8rem !important;
        text-align: left !important;
        margin: 0 0 !important;
        width: 100% !important;
    }


}

/* Technologies Section */
.technologies-section {
    max-width: 1200px !important;
    margin: 0 auto !important;
    padding: 50px 20px !important;
    text-align: center !important;
}

.technologies-section h2 {
    font-size: 2.5rem !important;
    margin-bottom: 20px !important;
    font-weight: normal !important;
}

.tech-description {
    font-size: 1.1rem !important;
    color: #666 !important;
    margin-bottom: 40px !important;
}

/* Grid for Technologies */
.tech-grid {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr) !important;
    gap: 20px !important;
}

/* Individual Technology Card */
.tech-card {

    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
    padding: 30px !important;
    transition: transform 0.3s ease !important;
    display: flex;
    justify-content: center;
    align-content: center;
}

.tech-card img {
    max-width: 50% !important;
    height: auto !important;
    object-fit: contain !important;
}

.tech-card:hover {
    transform: scale(1.05) !important;
}

/* Responsive Adjustments */

/* Medium Screens (Tablets) - 3 Cards in a Row */
@media (max-width: 992px) {
    .tech-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

/* Small Screens (Mobile) - 2 Cards in a Row */
@media (max-width: 768px) {
    .tech-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .technologies-section h2 {
        font-size: 2rem !important;
    }

    .tech-description {
        font-size: 1rem !important;
    }
}

/* Very Small Screens - 1 Card in a Row */
@media (max-width: 480px) {
    .tech-grid {
        grid-template-columns: repeat(2, 1fr) !important;

    }

    .technologies-section h2 {
        font-size: 1.8rem !important;
    }

    .tech-description {
        font-size: 0.9rem !important;
    }
}


/* Section Styling */
.why-choose-us-section {
    display: flex !important;
    justify-content: space-between !important;
    align-items: flex-start !important;
    padding: 60px 10% !important;
    max-width: 1600px !important;
    margin: 0 auto !important;
    background-color: #fff !important;
}

/* Left Section */
.value-left-section {
    width: 50% !important;
}

.why-choose-us-heading {
    font-size: 1rem !important;
    font-weight: 200 !important;
    margin-bottom: 20px !important;
    display: flex !important;
    align-items: center !important;
    font-weight: 500 !important;
}

.line-separator {
    width: 70% !important;
    height: 2px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    display: inline-block !important;
    margin-left: 10px !important;
}

/* Stats Grid */
.stats-grid-container {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    /* 3 columns for larger screens */
    gap: 20px !important;
    margin-top: 20px !important;
}

.stat-card-item {
    border-radius: 5px !important;
    padding: 40px 20px !important;
    text-align: center !important;
    border: 1px solid #ddd !important;
    /* transition: background 0.3s ease !important, color 0.3s ease !important; */
}

.stat-card-item:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

.stat-number {
    font-size: 2rem !important;
    margin-bottom: 10px !important;
    font-weight:  normal !important;
}

.stat-description {
    font-size: 1rem !important;
}

/* Right Section */
.value-right-section {
    width: 40% !important;
    padding-left: 40px !important;
}

.value-right-section-heading {
    font-size: 2.2rem !important;
    margin-bottom: 20px !important;
    font-weight: 500 !important;
}

.value-right-section-description {
    font-size: 1.1rem !important;
    color: #666 !important;
}

/* Responsive Adjustments */
@media (max-width: 992px) {
    .why-choose-us-section {
        flex-direction: column !important;
        padding: 30px 5% !important;
    }

    .value-left-section {
        width: 100% !important;
    }

    .value-right-section {
        width: 100% !important;
        padding-left: 0 !important;
        margin-top: 20px !important;
    }

    .stats-grid-container {
        grid-template-columns: repeat(2, 1fr) !important;
        /* 2 columns for medium screens */
    }
}

@media (max-width: 768px) {
    .why-choose-us-section {
        padding: 20px !important;
    }

    .stat-card-item {
        padding: 30px 15px !important;
    }

    .stat-number {
        font-size: 1.8rem !important;
    }

    .stat-description {
        font-size: 0.9rem !important;
    }

    .value-right-section-heading {
        font-size: 1.8rem !important;
    }

    .value-right-section-description {
        font-size: 1rem !important;
    }
}

@media (max-width: 480px) {
    .value-right-section {
        order: 1 !important;
        /* Right section first */
    }

    .value-left-section {
        order: 2 !important;
        /* Left section second */
    }

    .why-choose-us-heading {
        font-size: 1rem !important;
    }

    .stats-grid-container {
        grid-template-columns: repeat(2, 1fr) !important;
        /* 1 column for small screens */
    }

    .line-separator {
        width: 50% !important;
    }


    .value-right-section-heading {
        font-size: 1.6rem !important;
    }

    .value-right-section-description {
        font-size: 0.9rem !important;
    }
}

.faq-section {
    width: 80% !important;
    margin: 0 auto !important;
    padding: 50px 0 !important;
}

.faq-heading {
    text-align: left !important;
    font-size: 2rem !important;
    font-weight: 500 !important;
    color: #000000 !important;
    margin-bottom: 30px !important;
    text-align: center !important;
}

.faq-item {
    border: 1px solid #ddd !important;
    margin-bottom: 20px !important;
    overflow: hidden !important;
    transition: max-height 0.3s ease-out !important;
}

.faq-question {
    padding: 15px !important;
    background-color: #ffffff !important;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    cursor: pointer !important;
    font-size: 1.2rem !important;
    font-weight: 400 !important;
    color: #000000 !important;

}

.faq-question h3 {
    font-weight: 300 !important;
    font-size: 1rem !important;
}

.faq-toggle-icon {
    font-size: 1.5rem !important;
    color: rgba(0, 65, 151, 1) !important;
    transition: transform 0.3s ease !important;
}

.faq-answer {
    padding: 20px !important;
    background-color: #fff !important;
    display: none !important;
    font-size: 1rem !important;
    color: #666 !important;
}

.faq-answer p {
    margin: 0 !important;
}

.active .faq-toggle-icon {
    transform: rotate(45deg) !important;
    color: rgba(0, 65, 151, 1) !important;
}

.active .faq-answer {
    display: block !important;
}

@media (max-width: 768px) {
    .faq-section {
        width: 90% !important;
    }

    .faq-question {
        font-size: 1.1rem !important;
    }

    .faq-toggle-icon {
        font-size: 1.3rem !important;
    }

    .faq-answer {
        font-size: 0.9rem !important;
    }
}

@media (max-width: 480px) {
    .faq-heading {
        font-weight: 500 !important;
    }

    .faq-section {
        width: 90% !important;

    }

    .faq-toggle-icon {
        font-size: 1.2rem !important;
    }

    .faq-answer p{
        font-size: 0.9rem !important;
    }

    .faq-question h3 {
        font-weight: 500 !important;
        font-size: 1rem !important;
    }
}

.devops-hover-section {
    display: flex !important;
    flex-direction: column !important;
    /* Make column layout */
    padding: 50px !important;
    background-color: white !important;
    color: black !important;
    margin-top: 30px !important;
    width: 80% !important;
    margin: 0 auto !important;
    /* Center align */
}

.devops-text {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding-bottom: 30px !important;
    /* Space between text and list */
}

.devops-text h2 {
    font-size: 2.5rem !important;
    margin: 0 !important;
    width: 50% !important;
}

.empowering-text {
    display: flex !important;
    align-items: center !important;
    justify-content: flex-end !important;
    width: 50% !important;
}

.empowering-text hr {
    width: 50% !important;
    border: none !important;
    height: 1.5px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    margin-right: 10px !important;
}

.empowering-text span {
    font-size: 1rem !important;
    color: gray !important;
}

.devops-text p {
    font-size: 1rem !important;
    color: gray !important;
    max-width: 800px !important;
    margin: 0 auto !important;
}

.devops-list {
    display: flex !important;
    width: 100% !important;
    flex-direction: column !important;
    gap: 20px !important;
}

.devops-list-item {
    margin: 0px 0px !important;
    width: 100% !important;
    padding: 50px !important;
    border: 1px solid #e5e5e5 !important;
    cursor: pointer !important;
    position: relative !important;
    transition: background-color 0.3s ease !important;
    min-height: 70px !important;
    overflow: hidden !important;
    height: 70px !important;
    transition: all 0.4s ease-in-out !important;
}

.devops-list-item p {
    font-weight: 500 !important;
    font-size: 2.5 rem !important;
}

.devops-list-item:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
    height: fit-content !important;
}

.devops-hidden-content {
    display: block !important;
    max-height: 0 !important;
    overflow: hidden !important;
    transition: max-height 1.5s ease !important;
}

.devops-list-item:hover .devops-hidden-content {
    max-height: 100px !important;
}

.devops-hidden-content p {
    margin: 10px 0 0 0 !important;
    font-size: 1rem !important;
    color: white !important;
}

.enable-container {
    display: flex !important;
    gap: 10% !important;
}

.empowering-text {
    display: flex !important;
    flex-direction: column !important;
    justify-content: start !important;
    text-align: left !important;
}

.empowering-text p {
    margin: 20px auto !important;
}

.empower-hr {
    display: flex !important;
    align-items: center !important;
    width: 100% !important;
}

/* Responsive adjustments */
@media (min-width: 992px) {
    .devops-hover-section {
        flex-direction: column !important;
        /* Text on top, list below */
        padding: 50px !important;
    }

    .devops-list {
        width: 80% !important;
        margin: 0 auto !important;
        /* Center align the list on larger screens */
    }
}

@media (max-width: 768px) {
    .devops-text {
        flex-direction: column !important;
        text-align: center !important;
    }

    .devops-text h2,
    .empowering-text {
        width: 100% !important;
    }

    .devops-list-item {
        width: 100% !important;
    }
}

@media (max-width: 480px) {

    .devops-list-item p {
        font-weight: 500 !important;
        font-size: 1rem !important;
    }

    .devops-hover-section {
        padding: 10px !important;
        margin-top: 50px !important;
    }

    .enable-container {
        display: flex !important;
        flex-direction: column !important;
    }

    .enable-container h2 {
        font-size: 1.5rem !important;
        font-weight: 500;
        text-align: left;
        margin-bottom: 10px !important;
    }

    .empowering-text p {
        margin: 40px auto !important;
        font-size:0.7rem !important;
    }

    .devops-text h2 {
        font-size: 0.8rem !important;
        text-align: right !important;
        font-weight: 300;
    }

    .empower-hr {
        width: 100% !important;
        text-align: right;
    }

    .empower-hr hr {
        width: 100% !important;
    }

    .empower-hr span {
        justify-self: start !important;
        font-weight:  500 !important;
        font-size: 0.7rem !important;
        width: 100% !important;
    }

    .devops-list-item {
        padding: 15px !important;
    }

    .devops-hidden-content {
        font-size: 0.9rem !important;
        padding: 15px !important;
    }
}

.banner-section {
    position: relative !important;
    width: 80% !important;
    height: 500px !important;
     background: url('https://originshq.com/wp-content/uploads/2024/09/devops-consulting-scaled.jpg') center !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: white !important;
    text-align: center !important;
    padding: 20px !important;
    margin: 0px auto !important;
}

.banner-content {
    max-width: 800px !important;
}

.banner-content h1 {
    font-size: 2.5rem !important;
    margin-bottom: 20px !important;
    line-height: 1.3 !important;
    color: #ffffff !important;
}

.banner-button {
    display: inline-block !important;
    padding: 12px 24px !important;
    font-size: 1.1rem !important;
    background-color: rgb(255, 255, 255) !important;
    border: 2px solid white !important;
    color: rgb(0, 0, 0) !important;
    text-decoration: none !important;
    border-radius: 8px !important;
    transition: background-color 0.3s ease, color 0.3s ease !important;
}

.banner-button:hover {
    background-color: white !important;
    color: black !important;
}


/* Responsive adjustments for mobile devices */
@media (max-width: 768px) {
    .banner-section {
        height: 400px !important;
        padding: 15px !important;
    }

    .banner-content h1 {
        font-size: 2rem !important;
    }

    .banner-button {
        font-size: 1rem !important;
        padding: 10px 20px !important;
    }
}

@media (max-width: 480px) {
    .banner-section {
        height: 300px !important;
    }

    .banner-content h1 {
        font-size: 1.5rem !important;
    }

    .banner-button {
        font-size: 0.9rem !important;
        padding: 8px 16px !important;
    }
}

.devops-services {
    max-width: 1200px !important;
    margin: 0 auto !important;
    padding: 50px 20px !important;
    text-align: center !important;
}

.devops-services-header h1 {
    font-size: 2.5rem !important;
    color: #000000 !important;
    margin-bottom: 20px !important;
    font-weight: 500 !important;
}

.devops-services-header p {
    font-size: 1.2rem !important;
    color: #666 !important;
    margin-bottom: 40px !important;
}

.devops-services-cards {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-around !important;
    gap: 20px !important;
}

.devops-card {
    background-color: #fff !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
    border-radius: 10px !important;
    padding: 30px !important;
    width: 45% !important;
    text-align: left !important;

}

.devops-card-icon img {
    width: 50px !important;
    margin-bottom: 15px !important;
}

.devops-card h2 {
    font-size: 1.5rem !important;
    margin-bottom: 10px !important;
    font-weight: 500 !important;
}

.devops-card p {
    font-size: 1rem !important;
    color: #666 !important;
}

@media (max-width: 1024px) {
    .devops-card {
        width: 45% !important;
    }
}

@media (max-width: 768px) {
    .devops-card {
        width: 100% !important;
    }

    .devops-services-header h1 {
        font-size: 2rem !important;
    }

    .devops-services-header p {
        font-size: 1rem !important;
    }
}

@media (max-width: 480px) {
    .devops-services {
        padding: 20px 10px !important;
    }

    .devops-card {
        padding: 20px !important;
    }

    .devops-services-header h1 {
        font-size: 1.8rem !important;
    }

    .devops-services-header p {
        font-size: 0.9rem !important;
    }

    .devops-card-icon img {
        width: 40px !important;
    }

    .devops-card h2 {
        font-size: 1.3rem !important;
        font-weight: 500 !important;
    }

    .devops-card p {
        font-size: 0.9rem !important;
    }
}



.photo-with-text-container {
    display: flex !important;
    height: 60% !important;
    width: 60vw !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 100px !important;
    margin: 75px auto !important;
}

.photo-with-text {
    background-color: white !important;
    max-width: 1200px !important;
    border-radius: 10px !important;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
    text-align: center !important;
    position: relative !important;
}

.upper-photo-textbox {
    position: absolute !important;
    width: 60% !important;
    top: -50px !important;
    left: 50% !important;
    transform: translate(-50%, 0) !important;
    display: flex !important;
    justify-content: space-around !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
    padding: 20px !important;
    z-index: 1 !important;
}

.client-stories h2 {
    font-size: 3rem !important;
    margin-bottom: 10px !important;
}

.client-stories p {
    font-size: 1.2rem !important;
}

.middle-line {
    height: 10vh !important;
    width: 1.5px !important;
    margin: auto 20px !important;
    background: rgb(255, 255, 255) !important;
}

.corporate-photo {
    max-width: 100% !important;
    width: 80vw !important;
}

.corporate-photo img {
    width: 100% !important;
    height: auto !important;
    display: block !important;
}

.data-journey {
    position: absolute !important;
    bottom: -0% !important;
    left: 50% !important;
    transform: translate(-50%, 50%) !important;
    padding: 40px 20px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
    width: 90% !important;
}

.data-journey h1 {
    font-size: 2rem !important;
    margin-bottom: 20px !important;
}

.data-journey p {
    margin-bottom: 30px !important;
}

.connect-button {
    padding: 15px 30px !important;
    background: white !important;
    color: rgba(0, 65, 151, 1) !important;
    text-decoration: none !important;
    font-weight: bold !important;
    border-radius: 5px !important;
    transition: background-color 0.3s ease !important;
}

.connect-button:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

/* Responsive design */
@media (max-width: 768px) {
    .upper-photo-textbox {
        padding: 20px !important;
    }

    .middle-line {
        display: block !important;
        height: 5vh !important;
    }

    .client-stories h2 {
        font-size: 1rem !important;
    }

    .client-stories p {
        font-size: 1rem !important;
    }

    .data-journey h1 {
        font-size: 1.5rem !important;
    }

    .data-journey p {
        font-size: 1rem !important;
    }

    .connect-button {
        padding: 4px 6px !important;
        font-size: 0.5rem !important;
    }
}

@media (max-width: 480px) {

    .middle-line {
        display: block !important;
        width: 1px !important;
        height: 5vh !important;
        margin: auto 10px !important;
    }

    .corporate-photo {
        max-width: 100% !important;
        width: 80vw !important;
        height: 200px !important;
        background-size: cover !important;
    }

    .corporate-photo img {
        height: 100% !important;
    }

    .photo-with-text {
        padding: 0px !important;
    }

    .data-journey {
        padding: 0px !important;
    }

    .data-journey h1 {
        font-size: 0.75rem !important;
        margin-top: 5% !important;
    }

    .data-journey p {
        font-size: 0.7rem !important;
        margin-bottom: 5% !important;
    }

    .connect-button {
        padding: 2px 4px !important;
        font-size: 0.5rem !important;
    }

    .upper-photo-textbox {
        padding: 0px !important;
    }

    .client-stories h2,
    p {
        font-size: 0.45rem !important;

        padding: 1px !important;
    }

    .connect-button {
        margin-bottom: 100px auto !important;
    }
}

.devops-consultancy-container {
    display: flex !important;
    justify-content: space-around !important;
    align-items: flex-start !important;
    padding: 60px 10% !important;
    max-width: 1600px !important;
    margin: 0 auto !important;
    background-color: #fff !important;
}

.devops-consultancy-left {
    top: 10% !important;
    width: 40% !important;
    position: sticky !important;
}

.devops-heading {
    font-size: 2.5rem !important;
    font-weight: 500 !important;
    margin-bottom: 20px !important;
    line-height: 1.2 !important;
}

.devops-subtext {
    font-size: 1.2rem !important;
    margin-bottom: 30px !important;
}

.devops-talk-btn {
    background: transparent !important;
    color: rgba(0, 65, 151, 1) !important;
    padding: 10px 20px !important;
    font-size: 1.2rem !important;
    font-weight: bold !important;
    border: 2px solid rgba(0, 65, 151, 1) !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    transition: 0.3s !important;
}

.devops-talk-btn:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

.devops-consultancy-right {
    width: 40% !important;
    padding-left: 40px !important;
}

.devops-usp-header {
    margin-bottom: 40px !important;
    display: flex !important;
    align-items: center !important;
}

.devops-usp-title {
    text-align: left !important;
    font-size: 1rem !important;
    font-weight: bold !important;
    margin-right: 10px !important;
}

.devops-usp-line {
    width: 80% !important;
    height: 2px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    border: none !important;
    margin-right: 5px !important;
}

.devops-usp-list {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.devops-usp-item {
    margin-bottom: 40px !important;
}

.devops-usp-heading {
    font-size: 1.4rem !important;
    font-weight: 500 !important;
    margin-bottom: 10px !important;
}

.devops-usp-text {
    font-size: 1rem !important;
    color: #666 !important;
    line-height: 1.6 !important;
}

/* Responsive Adjustments */
@media (max-width: 992px) {
    .devops-consultancy-container {
        flex-direction: column !important;
        padding: 30px 5% !important;
    }

    .devops-consultancy-left {
        width: 100% !important;
    }

    .devops-consultancy-right {
        width: 100% !important;
        padding-left: 0 !important;
        margin-top: 40px !important;
    }

    .devops-talk-btn {
        font-size: 1rem !important;
        padding: 8px 18px !important;
    }
}

@media (max-width: 768px) {

    .devops-consultancy-left {
        top: 0% !important;
        width: 100% !important;
        position:unset !important;
    }

    .devops-heading {
        font-size: 2.5rem !important;
    }

    .devops-usp-title {
        font-size: 1.5rem !important;
    }

    .devops-usp-heading {
        font-size: 1.2rem !important;
    }

    .devops-usp-text {
        font-size: 0.9rem !important;
    }
}

@media (max-width: 480px) {
    .devops-usp-line {
        width: 70% !important;
        height: 2px !important;
        background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
        border: none !important;
    }

    .devops-heading {
        font-size: 1.5rem !important;
    }

    .devops-usp-title {
        font-size: .8rem !important;
        font-weight: 600 !important;
    }

    .devops-usp-heading {
        font-size: 1rem !important;
    }

    .devops-usp-text {
        font-size: 0.85rem !important;
    }
}